.izq{
    background-color: beige;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    margin-right: 40px; 
    padding-bottom: 75px;
    width: 15%;
    height: 15%;
    float: left;
    
}
.der{
    background-color: beige;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    margin-left: 40px; 
    padding-bottom: 75px;
    width: 15%;
    height: 15%;
    float: right;
}